<?php

switch ($messaggio) {

case "Modello della tabella con le tariffe":	$messaggio = "Template of the rates table"; $tr = 1; break;
case "Crea il modello con la tabella delle tariffe":	$messaggio = "Create the rates table template"; $tr = 1; break;
case "Mostra tariffe":  		$messaggio = "Show rates"; $tr = 1; break;
case "Tabella Tariffe":  		$messaggio = "Rates Table"; $tr = 1; break;
case "Stile tabella tariffe":  		$messaggio = "Rates table style"; $tr = 1; break;
case "Costi aggiuntivi":  		$messaggio = "Extra costs"; $tr = 1; break;
case "della tariffa":  			$messaggio = "of the rate"; $tr = 1; break;
case "del prezzo totale":  		$messaggio = "of total price"; $tr = 1; break;
case "della caparra":  			$messaggio = "of deposit"; $tr = 1; break;
case "del resto della caparra":  	$messaggio = "of deposit rest"; $tr = 1; break;
case "alla settimana":			$messaggio = "per week"; $tr = 1; break;
case "al giorno":			$messaggio = "per day"; $tr = 1; break;
case "a persona":  			$messaggio = "per person"; $tr = 1; break;
case "obbligatorio con":  		$messaggio = "obligatory with"; $tr = 1; break;
case "tutte le tariffe":  		$messaggio = "all rates"; $tr = 1; break;
case "":  				$messaggio = ""; $tr = 1; break;
case "":  				$messaggio = ""; $tr = 1; break;

} # fine switch ($messaggio)

?>